ul.ui-autocomplete{
    z-index:500;
    background: rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: 0px 0px 33px -11px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 33px -11px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 33px -11px rgba(0,0,0,0.75);
    visibility: visible;
}

ul.ui-autocomplete.header{
	z-index:5000;
	}
	
.scrolled ul.ui-autocomplete.header{
	visibility: hidden;
}

.smallsize ul.ui-autocomplete{
	max-width: 90%;
}

ul.ui-autocomplete li:hover{
    font-weight:bold;
}

#kesearch_results .suggestionlink::after{
	content:", ";
	display:inline-block;
}

#kesearch_results .suggestionlink:last-child::after{
	content:"";
}

.tx-kesearch-pi1{
    font-family: inherit !important;
}

#kesearch_form_wrapper #kesearch_filters label, #kesearch_form_wrapper .kesearch_filters label{
    font-weight: inherit;
}

a.kesGreyButt, span.resetbutt a, span.submitbutt input, input.kesGreyButt, span.kesGreyButt{
    font-family: inherit !important;
    margin: 0px !important;
}
